MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 19: Line 19:
     flex-shrink: 0;
     flex-shrink: 0;


     background-image: url("/resources/assets/AV-Icon.png");
     background-image: url("/resources/assets/AV-icon.png");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-position: center;
     background-position: center;
     background-size: contain;
     background-size: contain;
}
}

Revision as of 20:35, 16 June 2026

/* All CSS here will be loaded for users of the Timeless skin */

#p-logo-text {
    font-size: 1.5em;
    display: flex;
    align-items: center;
    gap: 10px;
}

#p-logo-text a {
    font-weight: 600;
}

#p-logo-text::before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    flex-shrink: 0;

    background-image: url("/resources/assets/AV-icon.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}